* {
    margin: 0;
    padding: 0;
   
    
}

.container {
    
    display: flex;
    flex-direction: column;
    background-color: #c7d2c6;
    
   
    
}



.header {
    width:95vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #374937;
    position: fixed;
    top: 30px;
    left: 2.5vw;
    margin: auto;
    z-index: 10;
    
   
}


.menubar {

    position: relative;
    display: flex;
    visibility: visible;
    color: #819980;
    width: 50%;
    height: 50px;
    justify-content: space-evenly;
    align-items: center;
    background-color: #819980;
    border-radius: 10px;
    left: 5%;
   
}

.menu-icon {
    font-size: 30px;
    cursor: pointer;
    position: relative;
    left: 10%;
    visibility: hidden;

}




.menuitem {

    position: relative;
    color: #374937;

}


.menuitem a {

    text-decoration: none;
    color: #374937;
    font-size: 1.5em;
    font-family: 'Tahoma';

}


.submenuitem {
    display: none;
    position: absolute;
    min-width: 135px;
    background-color: #819980;
    z-index: 1;
    border-radius: 10px;
}

.submenuitem a {
    display: block;
    
}

.submenuitem a:hover {
    background-color: #e2e8e2;
    border-radius: 10px;
    color: #819980;
}

.menuitem:hover .submenuitem {display: block;}

.footer {
    width:100vw;
    background-color: #819980;
    color: #fdfdfd;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    align-content: center;
    position:relative;
    bottom: 0px;
    font-size: 0.6em;
   
}

.booknow {
    position: relative;
    width: 10%;
    height: 50px;
    color: white;
    left: 25%;
    border: none;
    border-radius: 10px;
    background-color: #819980;
    font-size: 1.5em;
    font-family: 'Tahoma';
   
    
}





.logo
{
    max-width: 100px;
    position: relative;
    margin: auto;
    background-color: #819980;
    padding-top: 5px;
   
   
   
}

.logoImg {
    width: 50%;
    object-fit: contain;
}

.contact {
    position: relative;
    margin: auto;
    padding-bottom: 5px;
}

.name {
    
    position:absolute;
    left: 50%;
    top: 74%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 70%;
}

#nameP1 {
    font-family: Tahoma,  sans-serif;
    font-size: 2.5em;
    line-height: 100px;
    color: #efd3a2;

}

#nameP2 {
    font-family: Tahoma,  sans-serif;
    font-size: 2.0em;
    line-height: 100px;
    color: #efd3a2;

}


#nameP3 {
    

    font-family: Tahoma,  sans-serif;
    font-size: 1.5em;
    color: #374937;

}
.place {
    position: absolute;
    left: 50%;
    top: 85%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 85%;
}

.slogan {
    position: absolute;
    bottom: 0;
    right: 15%;
    
}
.slogan:hover {
    cursor: pointer;

}


.home-section {
   
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: auto;
    
}


.homeImg {
    width: 100%;
    object-fit: contain;
 }
 


.rooms-section {
   
    display: flex;
    flex-direction: row;
    margin: auto;
    
    
}

.roomDesc {
    display: flex;
    flex-direction: column;
    width: 40%;
    text-align: justify;
    color: #394739;
    margin: auto;
    
}


.roomImg {
    display: flex;
    justify-content: center;
    margin: 10px;
}

.roomImg img{
    width: 80%;
}

.roomTitle {
    position: relative;
    left: 5%;
    top: 8%;
    font-size: 3.0em;
    font-family: Tahoma, sans-serif;
    padding: 5px;
}

.roomText {
    position: relative;
    left: 4%;
    font-size: 1.5em;
    top: 10%;
    padding: 5px;
    font-family: Tahoma, sans-serif;
}



.dine-section {
   
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: auto;
    
    
}

.dineDesc {
    display: flex;
    flex-direction: column;
    width: 40%;
    text-align: justify;
    color: #374937;
    margin: auto;
    font-family: Tahoma, sans-serif;
    
}


.dineImg {
    display: flex;
    justify-content: center;
    margin: 10px;
}

.dineImg img{
    width: 80%;
}

.dineTitle {
    position: relative;
    left: 5%;
    font-size: 2.3em;
    font-family: Tahoma, sans-serif;
    padding: 5px;
}

.dineText {
    position: relative;
    left: 5%;
    font-size: 1.5em;
    top: 10%;
    padding: 5px;
    font-family: Tahoma, sans-serif;
}
.spacer {
    height: 40px;
    background-color: #819980;
    
}


.spacerlogo
{
    max-width: 100px;
    position: relative;
    margin: auto;
    background-color: #819980;
    padding-top: 5px;
    text-align: center;
   
   
   
}

.spacerlogoImg {
    width: 30%;
    object-fit: contain;
}


.location-section {
   
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    padding-bottom: 10px;
    
    
}


.locationDesc {
    text-align: justify;
    
}

.locationText {
    position: relative;
    left: 5%;
    font-size: 1.5em;
    color: #374937;
   
    font-family: Tahoma, sans-serif;
}

.locationTitle {
    font-size: 2.5em;
    font-family: Tahoma, sans-serif;
    color: #374937;

}

#map {
    height: 600px;
    width: 95vw;
}


.acitivities-section {
   
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: auto;
    
    
}

.activityDesc {
    position: relative;
    width: 40%;
    text-align: justify;
    
}

.activities {
    position: relative;
    width: 60%;
    text-align: justify;
    
}

.activity {
    width: auto;

}

.activityImg {
    width: auto;
}


.activityTitle {
    width: auto;
 
 }
 .activityTitle p {
     font-size: 3.5em;
 
 }

.availability-section {
    width:90vw;
    background-color: #e2e8e2;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: auto;
    
}


.availability {
    width: 60%;
    height: 20px;
    background-color: #819980;
    position: fixed;
    margin: auto;
    display: flex;
    visibility: hidden;
    flex-direction: row;
    top: 20%;
    left:10%;
    border-radius: 10px;
    justify-content: space-evenly;
    padding: 10px;
    font-family: Tahoma, sans-serif;
    color: #394739;
    font-size: 1.1em;

}


.availability label {

    width:7%;
    height: 20px;
    color: #394739;
    font-size: 1.0em;
    font-family: 'Tahoma, sans-serif';
    text-align: center;
    color: #374937;
}



.availability select {

    width:18%;
    height: 20px;
    font-size: 0.8em;
    font-family: 'Tahoma';
}

input[type=date] {
	background: #ccc;
	background: linear-gradient(90deg, #ddd, #ccc);
	border: 3px solid #eee;
	border-radius: 20px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.1);
    color: #394739;
	font-size: 0.8em;
    font-family: "Tahoma, sans-serif";
	line-height: 1.0em;
	outline: 0;
	width: 150px;
    height: 15px;
    
}

.checkAvail {
    width: 15%;
    height: 20px;
    color: white;
    border: none;
    border-radius: 10px;
    background-color: #ac1c3b;
    font-size: 0.8em;
    font-family: 'Tahoma';
}

.roomRate {
    width: 60%;
    height: 35%;
    background-color: #819980;
    position: fixed;
    margin: auto;
    display: flex;
    visibility: hidden;
    flex-direction: row;
    top: 25%;
    left:10%;
    border-radius: 10px;
    justify-content: space-evenly;
    padding: 10px;
}

.roomType {
    display: flex;
    flex-direction: row;
    width: 40%;
    text-align: justify;
    
    margin: auto;
}

.roomTypeText {
    display: flex;
    flex-direction: column;
    width: 40%;
    text-align: justify;
    color: #394739;
    padding: 10px;
    align-items: center;
    
}

.roomTypeText p {
    padding: 5px;
    font-family: Tahoma, sans-serif;
}
.roomTypeImg {
    display: flex;
    flex-direction: column;
    width: 50%;
    text-align: justify;
    color: #394739;
    padding: 10px;
}

.roomTypeImg img{

    border-radius: 5px;
}

.roomItems {
    font-family: Tahoma, sans-serif;
    
}
.roomTypeTitle {
    font-family: Tahoma, sans-serif;
    font-size: 1.5em;
    color: #394739;

}

.roomPrice {
    font-family: Tahoma, sans-serif;
    font-size: 1.2em;
    color: #d5ddd5;
}

.roomTypeSelect {
    font-family: Tahoma, sans-serif;
    background-color: #d5ddd5;
    color: #394739;
    border: none;
    border-radius: 5px;
    padding: 5px;
    width: 70%;
    margin-top: 20%;
    font-size: 1.0em;
    position: relative;
    left: -125px;
        
}

.guestInfo {
    width: 60%;
    height: 20px;
    background-color: #819980;
    position: fixed;
    margin: auto;
    display: flex;
    visibility: hidden;
    flex-direction: row;
    top: 13%;
    left:10%;
    border-radius: 10px;
    justify-content: space-evenly;
    padding: 10px;
    font-family: Tahoma, sans-serif;
    color: #394739;
    font-size: 1.1em;
}

.guestInfo input{
    border-radius: 5px;
    border: none;
    width: 230px;
}

.guestInfo label{
    font-family: Tahoma, sans-serif;
    color: #394739;
    font-size: 1.0em;
}


.msgDisplay{
    width: 15%;
    height: 20%;
    visibility: hidden;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #7fc5b8;
    z-index: 10;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.msgConfButton {
    width: 40%;
    margin: auto;
}

.displayText {
    font-family: Tahoma,sans-serif;
    color: #394739;
    font-size: 1.0em;
    margin: auto;
}
 
.closeButton {
    font-family: Tahoma, sans-serif;
    background-color: #d5ddd5;
    color: #394739;
    border: none;
    border-radius: 5px;
    padding: 5px;
}


@media only screen and (max-width: 600px) {
    
    
    .booknow {
        left: 20%;
        font-size: 0.9em;
        width: 20%;
        
    }

    .menubar {
        width: 60%;
        left: 1.0%;
    }

    
    .availability {
        width: 60%;
        height: 60px;
        background-color: #819980;
        position: fixed;
        margin: auto;
        display: flex;
        visibility: hidden;
        flex-direction: column;
        top: 30%;
        left:20%;
        border-radius: 10px;
        justify-content: space-evenly;
       

    }

        
    .availability label {

        width:10%;
        height: 20px;
        font-size: 0.7em;
        
        
    }

    .availability select{
        width:29%;
        height: 25px;
        font-size: 0.5em;
        margin: 2px;
        
    }

    
    .checkAvail {
        width: 20%;
        height: 30px;
        color: white;
        border: none;
        border-radius: 10px;
        background-color: #ac1c3b;
        font-size: 0.6em;
        
    }

    
    input[type=date] {
        font-size: 0.5em;
        font-family: "Tahoma,san-serif";
        
        outline: 0;
        width: 33%;
        height: 20px;
        
    }
    .guestInfo {
        width: 60%;
        height: 120px;
        flex-direction: column;
        top: 12%;
        left:20%;
        justify-content: space-evenly;
        font-family: Tahoma, sans-serif;
        color: #394739;
        font-size: 1.1em;
    }

    
    .guestInfo input {
        height: 40px;

    }

    .guestInfo label {
        font-size: 0.8em;
    }
    
    .roomRate {
        width: 60%;
        top: 40%;
        height: 50%;
        flex-direction: column;
        left: 20%;
        
    }

    .roomTypeSelect{
        margin-top: 7%;
        font-size: 0.6em;
        left: 22%;
        width: 55%;
    }

    .rooms-section {
   
    flex-direction: column;
    }

    .roomType{
        width: 100%;
    }
    .roomTypeImg {
        
        width: 45%;
        position: relative;
       
        
    }
    .roomTypeText {
        position: relative;
       
    }
    .roomTypeText p{
        font-size: 0.7em;
    }

    .roomPrice{
        font-size: 0.9em;
    }

    
    .roomDesc {
        width: 80%;
        
    }
    .roomTitle {
        font-size: 1.8em;
        left: 0px;
    }

    .roomText {
        font-size: 0.9em;
        left: 0px;
        
    }
    .selectButton {
        position: relative;
        left: 25%;
        top: -5%;
    }
    .closeButton {
        position: relative;
        top: 5px;
    }

    
    .dine-section {
   
        flex-direction: column;
        }
    
        
    .dineDesc {
        width: 80%;
            
    }
    .dineTitle {
        font-size: 1.3em;
        left: 0;
    }
    
    .dineText {
        font-size: 0.9em;
        left: 0;
    }

    .locationTile p {
        font-size: 2.3em;
        
    }
        
        
    .locationTitle {
        font-size: 2.3em;
    }

    
    .menuitem a {

        font-size: 0.9em;

    }

    
    .name {
        
        top: 41.5%;
        
    }


    #nameP1{
        font-size: 2.0em;
    }
    #nameP2{
        font-size: 1.7em;
    }

    #nameP3{
        color:#7fc5b8;
        font-size: 1.0em;
        
    }

    
    .place {
        position: absolute;
        left: 55%;
        top: 53%;
        transform: translate(-50%,-50%);
        text-align: center;
    }

    .slogan {
        position: absolute;
        bottom: 18%;
        right: 5px;
    }

    
    .msgDisplay{
        width: 55%;
        height: 10%;
    }

    .displayText {
        font-size: 0.8em;
    }
 

    
    
   
}